<?php
/**
 * Template Name: Services Page
 */
?>

<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


<!-- /breadcrumbs -->
<?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
<?php if( $BreadcrumbsStatus==1 ){?>
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container AllBreadcrumbs">
      <p><?php get_breadcrumb(); ?></p>
    </div>
  </div>
</section>
<?php }?>
<!-- //breadcrumbs -->


<!-- ServicesPage Services Section -->
<section>
    <?php echo get_theme_mod( "ServicesPageServicesTopArea","" );?>
</section>

<?php $ServicesPageServicesRequir = get_theme_mod( "ServicesPageServicesRequired","1")?>
<?php if( $ServicesPageServicesRequir==1 ){?>
<div class="w3-services1 py-5" id="services">
  <div class="container py-lg-3 ServicesPageServices">
    <div class="header-section text-center mb-5">
      <h2><?php echo get_theme_mod( "ServicesPageServicesTitle" );if(get_theme_mod( "ServicesPageServicesTitle" )==''){echo 'Services';}?></h2>
    </div>
    <div class="row w3-services-grids mt-lg-5 mt-4">
      <div class="col-lg-5 w3-services-left-grid">
        <h4><?php echo get_theme_mod( "ServicesPageServicesLeftTitle" );if(get_theme_mod( "ServicesPageServicesLeftTitle" )==''){echo 'We have 15+ years of experience gives you better results.';}?></h4>
        <p><?php echo get_theme_mod( "ServicesPageServicesContent","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In a et euismod faucibus quam, a sodales er
          osplacerat vitae. Sed pretium fermentum luctus.Cras sodales nisl vitae dolor facilisis dapibus." );?> </p>
        <div class="more">
          <a href="<?php echo get_theme_mod( "ServicesPageServicesBtnURL","#url" ); ?>" class="btn-primary btn theme-button mt-lg-5 mt-4">
          <?php echo get_theme_mod( "ServicesPageServicesBtnTxt" );if(get_theme_mod( "ServicesPageServicesBtnTxt" )==''){echo 'Know more';}?></a>
        </div>
      </div>
      <div class="col-lg-7 w3-services-right-grid mt-lg-0 mt-5 pl-lg-5">
        <div class="row w3-icon-grid-gap1">

        <?php $ServicesPageService1Requir = get_theme_mod( "ServicesPageService1Required","1")?>
        <?php if( $ServicesPageService1Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService1Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService1Icon" ); if(get_theme_mod( "ServicesPageService1Icon" )==''){echo 'fa fa-codepen';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService1Title" );if(get_theme_mod( "ServicesPageService1Title" )==''){echo 'Persionalized Experience';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService1Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $ServicesPageService2Requir = get_theme_mod( "ServicesPageService2Required","1")?>
        <?php if( $ServicesPageService2Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService2Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService2Icon" ); if(get_theme_mod( "ServicesPageService2Icon" )==''){echo 'fa fa-usd';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService2Title" );if(get_theme_mod( "ServicesPageService2Title" )==''){echo 'Affordable Pricing';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService2Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $ServicesPageService3Requir = get_theme_mod( "ServicesPageService3Required","1")?>
        <?php if( $ServicesPageService3Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService3Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService3Icon" ); if(get_theme_mod( "ServicesPageService3Icon" )==''){echo 'fa fa-hourglass';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService3Title" );if(get_theme_mod( "ServicesPageService3Title" )==''){echo 'Convenience';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService3Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $ServicesPageService4Requir = get_theme_mod( "ServicesPageService4Required","1")?>
        <?php if( $ServicesPageService4Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService4Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService4Icon" ); if(get_theme_mod( "ServicesPageService4Icon" )==''){echo 'fa fa-modx';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService4Title" );if(get_theme_mod( "ServicesPageService4Title" )==''){echo 'Quality';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService4Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $ServicesPageService5Requir = get_theme_mod( "ServicesPageService5Required","1")?>
        <?php if( $ServicesPageService5Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService5Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService5Icon" ); if(get_theme_mod( "ServicesPageService5Icon" )==''){echo 'fa fa-truck';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService5Title" );if(get_theme_mod( "ServicesPageService5Title" )==''){echo 'Express Delivery';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService5Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        <?php $ServicesPageService6Requir = get_theme_mod( "ServicesPageService6Required","1")?>
        <?php if( $ServicesPageService6Requir==1 ){?>
          <div class="col-md-6 col-sm-6 w3-icon-grid1">
            <a href="<?php echo get_theme_mod( "ServicesPageService6Url","#url" ); ?>">
              <span class="<?php echo get_theme_mod( "ServicesPageService6Icon" ); if(get_theme_mod( "ServicesPageService6Icon" )==''){echo 'fa fa-shopping-bag';}?>" aria-hidden="true"></span>
              <h3><?php echo get_theme_mod( "ServicesPageService6Title" );if(get_theme_mod( "ServicesPageService6Title" )==''){echo 'Instant Order Update';}?></h3>
              <div class="clearfix"></div>
            </a>
            <p><?php echo get_theme_mod( "ServicesPageService6Content","Lorem ipsum dolor sit amet, init sed adipisci ngelit. In euismod faucibus." );?></p>
          </div>
        <?php } ?>

        </div>
      </div>
    </div>
  </div>
</div>
<?php } ?>

<section>
    <?php echo get_theme_mod( "ServicesPageServicesBottomArea","" );?>
</section>
<!-- //ServicesPage Services Section -->



<!-- ServicesPage Featured Services Section -->
<section>
    <?php echo get_theme_mod( "ServicesPageFeaturedServicesTopArea","" );?>
</section>

<?php $ServicesPageFeaturedServicesRequir = get_theme_mod( "ServicesPageFeaturedServicesRequired","1")?>
<?php if( $ServicesPageFeaturedServicesRequir==1 ){?>
<section class="w3l-services2" id="services">
  <div class="mobile-info py-5">

  <style>
      .mobile-info {
        background-image:linear-gradient(to right, white, rgba(255, 255, 255, 0.92)), 
            url(<?php if(get_theme_mod('ServicesPageFeaturedServicesBgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedServicesBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedServicesBgImage'))=='') {
          echo get_template_directory_uri()."/assets/images/banner.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-position: center;
        background-attachment: fixed;
      }
    </style>
    <div class="container py-lg-3 ServicesPageFeaturedServices">
      <div class="header-section mb-5 text-center">
        <h3><?php echo get_theme_mod( "ServicesPageFeaturedServicesTitle" );if(get_theme_mod( "ServicesPageFeaturedServicesTitle" )==''){echo 'Featured Services';}?></h3>
      </div>
      <div class="row mobile-info-inn mx-lg-0">
        <div class="col-lg-4 mobile-right">
        
            <?php $ServicesPageFeaturedService1Requir = get_theme_mod( "ServicesPageFeaturedService1Required","1")?>
            <?php if( $ServicesPageFeaturedService1Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService1Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService1Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService1Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService1Title" );if(get_theme_mod( "ServicesPageFeaturedService1Title" )==''){echo 'COIN LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService1Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $ServicesPageFeaturedService2Requir = get_theme_mod( "ServicesPageFeaturedService2Required","1")?>
            <?php if( $ServicesPageFeaturedService2Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService2Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService2Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner1.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService2Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService2Title" );if(get_theme_mod( "ServicesPageFeaturedService2Title" )==''){echo 'RESIDENTIAL LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService2Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $ServicesPageFeaturedService3Requir = get_theme_mod( "ServicesPageFeaturedService3Required","1")?>
            <?php if( $ServicesPageFeaturedService3Requir==1 ){?>
            <div class="row mobile-right-grids">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService3Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService3Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner2.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService3Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService3Title" );if(get_theme_mod( "ServicesPageFeaturedService3Title" )==''){echo 'BUSINESS LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService3Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

        </div>

        <div class="col-lg-4 mobile-left">
            <?php $ServicesPageFeaturedServiceMiddleImageRequir = get_theme_mod( "ServicesPageFeaturedServiceMiddleImageRequired","1")?>
            <?php if( $ServicesPageFeaturedServiceMiddleImageRequir==1 ){?>
                <img src="<?php if(get_theme_mod('ServicesPageFeaturedServiceMiddleImage')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedServiceMiddleImage') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedServiceMiddleImage'))=='') { echo  get_template_directory_uri()."/assets/images/features.png";}?>" 
                class="img-fluid" alt="">
            <?php } ?>
        </div>

        <div class="col-lg-4 mobile-right">

            <?php $ServicesPageFeaturedService4Requir = get_theme_mod( "ServicesPageFeaturedService4Required","1")?>
            <?php if( $ServicesPageFeaturedService4Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService4Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService4Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService4Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService4Title" );if(get_theme_mod( "ServicesPageFeaturedService4Title" )==''){echo 'COIN LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService4Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $ServicesPageFeaturedService5Requir = get_theme_mod( "ServicesPageFeaturedService5Required","1")?>
            <?php if( $ServicesPageFeaturedService5Requir==1 ){?>
            <div class="row mobile-right-grids mb-lg-5 mb-4">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService5Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService5Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner1.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService5Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService5Title" );if(get_theme_mod( "ServicesPageFeaturedService5Title" )==''){echo 'BUSINESS LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService5Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $ServicesPageFeaturedService6Requir = get_theme_mod( "ServicesPageFeaturedService6Required","1")?>
            <?php if( $ServicesPageFeaturedService6Requir==1 ){?>
            <div class="row mobile-right-grids">
                <div class="col-3 pr-0 mobile-right-icon">
                <div class="mobile-icon">
                    <img src="<?php if(get_theme_mod('ServicesPageFeaturedService6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageFeaturedService6Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageFeaturedService6Image'))=='') { echo  get_template_directory_uri()."/assets/images/banner2.jpg";}?>" class="img-fluid" alt="" />
                </div>
                </div>
                <div class="col-9 mobile-right-info">
                <h6><a href="<?php echo get_theme_mod( "ServicesPageFeaturedService6Url","#url" ); ?>">
                <?php echo get_theme_mod( "ServicesPageFeaturedService6Title" );if(get_theme_mod( "ServicesPageFeaturedService6Title" )==''){echo 'RESIDENTIAL LAUNDRY';}?></a></h6>
                <p><?php echo get_theme_mod( "ServicesPageFeaturedService6Content","Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                    adipisicing elit." );?></p>
                </div>
            </div>
            <?php } ?>

        </div>

      </div>
    </div>
  </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "ServicesPageFeaturedServicesBottomArea","" );?>
</section>
<!-- //ServicesPage Featured Services Section -->



<!-- ServicesPage More Services Section -->
<section>
    <?php echo get_theme_mod( "ServicesPageMoreServicesTopArea","" );?>
</section>

<?php $ServicesPageMoreServicesRequir = get_theme_mod( "ServicesPageMoreServicesRequired","1")?>
<?php if( $ServicesPageMoreServicesRequir==1 ){?>
<div class="w3l-services3">
  <section id="grids5-block" class="py-5">
    <div class="container py-lg-3 ServicesPageMoreServices">
      <div class="header-section mb-5 text-center">
        <h3><?php echo get_theme_mod( "ServicesPageMoreServicesTitle" );if(get_theme_mod( "ServicesPageMoreServicesTitle" )==''){echo 'Dry cleaning & Laundry services';}?></h3>
      </div>
      <div class="row justify-content-center">

        <?php $ServicesPageMoreService1Requir = get_theme_mod( "ServicesPageMoreService1Required","1")?>
        <?php if( $ServicesPageMoreService1Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-0 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService1Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService1Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService1Image'))=='') { echo  get_template_directory_uri()."/assets/images/service6.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService1Title1" );if(get_theme_mod( "ServicesPageMoreService1Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService1Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService1Title2" );if(get_theme_mod( "ServicesPageMoreService1Title2" )==''){echo 'Dry Clean (per item)';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService1Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

        <?php $ServicesPageMoreService2Requir = get_theme_mod( "ServicesPageMoreService2Required","1")?>
        <?php if( $ServicesPageMoreService2Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-sm-0 mt-5 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService2Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService2Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService2Image'))=='') { echo  get_template_directory_uri()."/assets/images/service5.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService2Title1" );if(get_theme_mod( "ServicesPageMoreService2Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService2Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService2Title2" );if(get_theme_mod( "ServicesPageMoreService2Title2" )==''){echo 'Wash, Dry & Fold';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService2Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

        <?php $ServicesPageMoreService3Requir = get_theme_mod( "ServicesPageMoreService3Required","1")?>
        <?php if( $ServicesPageMoreService3Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-md-0 mt-5 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService3Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService3Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService3Image'))=='') { echo  get_template_directory_uri()."/assets/images/service4.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService3Title1" );if(get_theme_mod( "ServicesPageMoreService3Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService3Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService3Title2" );if(get_theme_mod( "ServicesPageMoreService3Title2" )==''){echo 'Ironing (per item)';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService3Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

        <?php $ServicesPageMoreService4Requir = get_theme_mod( "ServicesPageMoreService4Required","1")?>
        <?php if( $ServicesPageMoreService4Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService4Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService4Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService4Image'))=='') { echo  get_template_directory_uri()."/assets/images/service3.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService4Title1" );if(get_theme_mod( "ServicesPageMoreService4Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService4Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService4Title2" );if(get_theme_mod( "ServicesPageMoreService4Title2" )==''){echo 'Personal Laundress';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService4Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

        <?php $ServicesPageMoreService5Requir = get_theme_mod( "ServicesPageMoreService5Required","1")?>
        <?php if( $ServicesPageMoreService5Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService5Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService5Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService5Image'))=='') { echo  get_template_directory_uri()."/assets/images/service2.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService5Title1" );if(get_theme_mod( "ServicesPageMoreService5Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService5Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService5Title2" );if(get_theme_mod( "ServicesPageMoreService5Title2" )==''){echo 'Customizable Services';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService5Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

        <?php $ServicesPageMoreService6Requir = get_theme_mod( "ServicesPageMoreService6Required","1")?>
        <?php if( $ServicesPageMoreService6Requir==1 ){?>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="<?php echo get_theme_mod( "ServicesPageMoreService6Url","#url" );?>">
          <img src="<?php if(get_theme_mod('ServicesPageMoreService6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('ServicesPageMoreService6Image') );} if(wp_get_attachment_url(get_theme_mod('ServicesPageMoreService6Image'))=='') { echo  get_template_directory_uri()."/assets/images/service1.jpg";}?>" class="img-fluid img-curve" alt="" /></a>
          <h5><?php echo get_theme_mod( "ServicesPageMoreService6Title1" );if(get_theme_mod( "ServicesPageMoreService6Title1" )==''){echo 'Washing';}?></h5>
          <h4><a href="<?php echo get_theme_mod( "ServicesPageMoreService6Url","#url" );?>">
          <?php echo get_theme_mod( "ServicesPageMoreService6Title2" );if(get_theme_mod( "ServicesPageMoreService6Title2" )==''){echo 'Free Pickup & Delivery';}?></a></h4>
          <p><?php echo get_theme_mod( "ServicesPageMoreService6Content","Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque." );?></p>
        </div>
        <?php } ?>

      </div>
    </div>
</div>
<?php } ?>

<section>
    <?php echo get_theme_mod( "ServicesPageMoreServicesBottomArea","" );?>
</section>
<!-- //ServicesPage More Services Section -->



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>